Subject: Re: Possible problems with wg alias

From: Brent Callaghan <[email-masked]>
Date: Mon, 27 Nov 2000 10:49:19 -0800 (PST)

----- Begin Included Message -----

Hi Dave,

I just did a refresh of the Hypermail archives and
I see all three messages in the thread:
http://playground.sun.com/pub/nfsv4/nfsv4-wg-archive/2000

I checked my own (busting at the seams) mailbox, and
I see your messages there both from the 17th and the 20th,
so it looks like they got to me OK - via the WG list.

However, I have seen some funnies from time to time.
For instance, Ran's message appeared in the archive,
but didn't show up in my mailbox until a day or two
later.  No idea why it got delayed...

	Brent

On Mon, Noveck, Dave wrote:
> I'm seeing problems with mail I send to the working
> group alias not coming back to me.  I'm trying to figure
> out where the problem lies and would appreciate any info
> that anyone has about what they are seeing.
> 
> The mail in question all part of the thread titled, "open
> upgrade/downgrade, NT and UNIX".  As fars as I know there 
> were three messages in this thread:
> 
>      Nov 17 initial message (from me)
>      Nov 18 reply from RJ Atkinson
>      Nov 20 my reply to the reply
> 
> As far as I can tell, the only one of these that was ever
> delivered to me was the Nov 18 reply and I suspect that was
> an invidual recipient rather than as a member of the working
> group.  I checked the mail archives and that shows the 
> Nov 17 and Nov 18 messages but not the one from Nov 20.
> I get my wg mail through an internal reflector and I've 
> checked the archives on that which shows none of the
> three messages.  I'll try to figure out whether our end 
> is working correctly but it is at least possible some
> stuff that is sent to the wg alias is not being processed
> correctly and not getting to all recipients.  
> 
> Does anybody have any evidence on this one way or the other?

----- End Included Message -----